<style ng-if="!loggedin">
    .promptumenu_window {
        display: none !important;
    }

    #branding {
        display: none;
    }

    #homeinfoarrow-up {
        width: 0;
        height: 0;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-bottom: 15px solid black;
        margin-left: 10px;
    }

    #homebranding {
        padding: 0 20px;
        margin-top: 10px;
    }

    #homeinfo {
        background: #000;
        margin-left: 10px;
        margin-right: 10px;
        padding: 10px;
        color: #fff;
        border-radius: 0 10px 10px 10px;
        box-shadow: 0 0 10px;
        margin-bottom: 10px;
    }
</style>
<div class="list-group-item" style="box-shadow:0 0 10px #000;padding:0px;">
    <img style="width:100%;height:100px;" src="img/sm.png"/>
</div>
<div style="background:none;border:none;" class="well-sm">
    <div class="row" style="margin:0px;">
        <div class="col-xs-4 col-md-4" ng-repeat="app in apps" ng-hide="!app.showInHome">
            <a style="background:none;" class="thumbnail" href="#/app/{{app.name}}/{{app.name}}">
                <img class="icon" ng-src="{{app.logo}}">
                <div class="campuseai-Info text-center">{{app.displayname}}</div>
            </a>
        </div>
    </div>
</div>


<!--<ul id="homedata">

</ul>-->
<div class="scrollable">
    <div class="scrollable-content">
		<div id="homecontent"></div>
    </div>
</div>


